
.contact {
    @include size( 100%,auto);
    @include display (flex,center,center);
    flex-direction: column;
    padding-top: 80px;
    background: $blue;
}
.contact__content {
    @include size( 100%,auto);
    @include display (flex,center,center);
    flex-direction: row;
}
.contact__main {
    @include size( 40%,auto);
    @include display (flex,center,center);
    flex-direction:  column;
    padding: 0px;
    gap: 32px;

}

.contact__QA {
    @include size(100%,auto);
    @include display(flex,center,flex-start);
    flex-direction: column;
    padding: 0px;
    gap: 20px;
}

.contact__QA-first {
    @include size(447px,88px);
    @include display(flex,flex-start,flex-start);
    @include border(border, 2px solid #FFFFFF,border-radius, 15px);
    box-sizing: border-box;
    flex-direction: row;
    padding: 12px 15px;
    gap: 64px;
    position: relative;
}

.contact__QA-second {
    width: 73%;
    height: 148px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #FFFFFF;
    border: 2px solid #FFFFFF;
    border-radius: 15px;
    align-items: flex-start;
    padding: 12px 15px;
    gap: 64px;
}
.contact__item {
    @include size(100%,100px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.contact__firstGroup {
    width: 94%;
    @include display(flex,space-between,center);
    flex-direction: row;
}
.firstGroup__minus-vector2 {
    width: 16px;
}

.secondGroup__minus-vector4 {
    position: relative;
    left: 350px;
    top: -12px;
    border: none;
    transform: rotate(0deg);

}
.contact__QA-third {
    @include size(447px,88px);
    @include display(flex,flex-start,flex-start);
    box-sizing: border-box;
    flex-direction: row;
    padding: 12px 15px;
    gap: 64px;
    position: relative;
    @include border(border, 2px solid #FFFFFF,border-radius, 15px);
    
}
.background__Action {
    @include size(100%,auto);
    background: #333333;
    background-image: linear-gradient(#4640BE, #4640BE);
    background-size: 100% 60%;
    background-repeat: no-repeat;
    @include display(flex,center,center);
    flex-direction: column;
}

.contact__Action {
    @include size(100%,auto);
    @include display(flex,center,center);
    border-radius: 50px 50px;
    flex-direction: column;
    position: relative;

}
.contact__section {
    @include size(80%,550px);
    @include display( flex,center,center);
    margin: 0%;
    margin-top: -50px;
    flex-direction: column;
    filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.15));
    background-color: $lightwhite;
    border-radius: 50px 50px;

}
